/*
just some stuff you know
*/
	.scanlines {    width: 100%;
    height: 100%;
    /* overflow: hidden; */
    position: absolute;
	background-image:url(http://threeseveninteractive.com/wp-content/uploads/2015/12/scan-lines.png);
	background-position:center;
	background-size:cover;
}

body {
    background: #FFFDF0;
}

/*header*/

#masthead #top-header {
    /* background: url(images/bgheader.jpg) repeat-x scroll left bottom #FFF; */
    background: #FFFDF0;
}

.header-text {
    font-family: 'Press Start 2P', sans-serif;
    color: #231F20;
    font-size: 9px;
    text-align: right;
    margin-bottom: 3px;
    margin-top: 10px;
}

.socials {
    float: right;
    margin-left: 20px;
}

.socials a {
    height: 28px;
    width: 28px;
    margin-left: 1px;
    color: #ECA500;
    border: 1px solid #ECA500;
    text-align: center;
    line-height: 30px;
}

.socials a:hover {
    color: #27231C;
    background: #ECA500;
}

.main-navigation ul ul {
	
    border-bottom: 3px solid #ECA500;
    border-top: 3px solid #ECA500;
}

/**/



.main-navigation {
    border-bottom: 3px solid #7B4003;
    background: #27231C;}

.main-navigation .current-menu-parent > a, .main-navigation .current-menu-item > a, .main-navigation .current_page_item > a, .main-navigation .current_page_parent > a {
    background: #7B4003;
}

.main-navigation .current-menu-parent > a, .main-navigation .current-menu-item > a, .main-navigation .current_page_item > a, .main-navigation .current_page_parent > a {
    background: #ECA500;
}
.main-navigation li:hover > a {
    background: #ECA500;
}

#slider-banner .bx-wrapper .bx-pager.bx-default-pager a {
    box-shadow: 0 0 0 2px #7B4003 inset;
}

/*some featured stuff, probably more stuff below*/

div.featured-post > h2{text-align:center;     font-family: 'Press Start 2p', sans-serif;
	font-size:18px;
}
div.featured-content > p {height:100px; text-align:center;}
a.read-more.bttn {    margin: 0 auto;
    display: block;
    width: 100px;
    height: 32px;
}

a.read-more.bttn {
    margin: 0 auto;
    display: block;
    width: 100px;
    height: 35px;
    line-height: 15px;
    font-family: 'Press Start 2p', sans-serif;
    /* font-size: 10px; */
    text-align: center;
}

.featured-post .featured-image {
    border-radius: 5px;
}

/* post and page overrieds */

h1.entry-title {
    font-family: 'Press Start 2p', sans-serif;
	font-size:18px;
}

.retrofont {
    font-family: 'Press Start 2p', sans-serif;
	font-size:18px;	
}

/* buttons */

.navigation .nav-links a, .bttn, button, input[type="button"], input[type="reset"], input[type="submit"] {
    background: #27231C;}

.bttn:after {
    content: "";
    background: #ECA500;}

.featured-post .featured-overlay {
    background: #ECA500;}
	
/* footer */

#bottom-footer, h1.site-info {
    background: #27231C;    font-family: 'Press Start 2p', sans-serif; font-size:9px !important;}
	
	
	
/*media quiries and stuff */
@media screen and (max-width: 940px) {
.main-navigation .menu {
    position: absolute;
    left: 0;
    width: 100%;
    top: 48px;
    z-index: 9999;
    background: #27231C;
}

.main-navigation .menu li {
    width: 100%;
    float: none;
    line-height: 38px;
    border-bottom: 1px solid #ECA500;
}

#masthead .site-branding img {
    margin:0 auto;}

}